
    def _problem_TEMP(self, *args, **kwargs):
        st_helper = self.base_helper.get_stats_helper().get_set_theory_helper()
        result = st_helper.get_problem_TEMP()


        problemTemplate = KProblemTemplate()
        problemTemplate.problem_type = kwargs.get('problem_type')

        
        prob_s = f"""
        {result['prob_s']}
        """
        problemTemplate.add_problem(prob_s.strip(), "text/html")
        
        soln_s = f"""
        {result['soln_s']}
        """
        problemTemplate.add_solution(soln_s.strip(), 'text/html')
        
        
        answer_s = f"""
        {result['answer_s']}
        """
        problemTemplate.add_answer(answer_s.strip(), 'text/plane')
        return problemTemplate
        
        pass



        
    def get_problem_TEMP(self):
        
        prob_s = f"""
        
        """
        
        
        soln_stmts = []
        
        soln_stmt = f"""
                
        """
        
        soln_stmts.append(soln_stmt.strip())

        math_symb_desc_html_table = get_math_symb_desc(soln_stmts, as_html_table = True)

        soln_stmt = f"""
        {math_symb_desc_html_table}
        """
        
        soln_stmts.insert(0, soln_stmt.strip())
        
        
        
        answer_s = f"""

        """
        answer_s = answer_s.replace("\n", " ").strip()
        
        soln_s = "\n\n".join(soln_stmts)
        
        result = {
            'prob_s': prob_s.strip(),
            'soln_s': soln_s.strip(),
            'answer_s': answer_s.strip(),
            }
        
        return result
        pass

